package com.goafanti.standard.bo;

import com.goafanti.common.model.StandardDocument;

public class OutStandardDocument extends StandardDocument {

    private String adminName;
    private String depName;


    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getDepName() {
        return depName;
    }

    public void setDepName(String depName) {
        this.depName = depName;
    }
}
